View Issue Details

IDProjectCategoryView StatusLast Update
0000003Client/GameGeneralpublic2021-07-15 14:57
ReporterVortrex Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0000003: Connect command accepts whitespace
Description

Originally reported by Callum:
Entering 'connect' into chat errors 'Nothing specified!', however this can be fooled with 'connect ', in which case it tries to connect to ' '.

Steps To Reproduce

Type 'connect ' into chatbox.

TagsNo tags attached.
Game Version

Activities

Vortrex

2018-10-18 00:30

administrator   ~0000005

Confirmed

9d8d53b6.png (1,122,243 bytes)

PerikiyoXD

2020-05-06 17:59

reporter   ~0000062

Still broken on 1.1.52

Captura.PNG (49,313 bytes)   
Captura.PNG (49,313 bytes)   

Vortrex

2021-07-15 14:57

administrator   ~0000210

This was fixed a long time ago but it seems the bug wasn't updated.
Using whitespace instead of an IP:port will default to localhost:22000

Issue History

Date Modified Username Field Change
2017-12-10 00:19 Vortrex New Issue
2018-10-18 00:30 Vortrex File Added: 9d8d53b6.png
2018-10-18 00:30 Vortrex Note Added: 0000005
2018-10-18 02:03 Vortrex Assigned To => jack9267
2018-10-18 02:03 Vortrex Status new => assigned
2018-10-23 01:30 Vortrex Assigned To jack9267 =>
2018-10-23 01:30 Vortrex Status assigned => new
2018-10-30 00:16 Vortrex Assigned To => Mex
2018-10-30 00:16 Vortrex Status new => resolved
2018-10-30 00:16 Vortrex Resolution open => fixed
2018-10-30 00:16 Vortrex Fixed in Version => 1.1.4
2018-10-30 00:17 Vortrex Product Version => 1.1.3
2018-10-30 00:17 Vortrex Target Version => 1.1.4
2018-10-30 00:17 Vortrex Game Version => gta3 1.1
2020-05-06 17:59 PerikiyoXD File Added: Captura.PNG
2020-05-06 17:59 PerikiyoXD Note Added: 0000062
2020-05-06 18:00 PerikiyoXD Assigned To Mex => PerikiyoXD
2020-05-06 18:00 PerikiyoXD Status resolved => confirmed
2020-05-06 18:03 PerikiyoXD Assigned To PerikiyoXD =>
2020-05-06 18:03 PerikiyoXD Status confirmed => resolved
2021-05-11 14:25 PerikiyoXD Status resolved => confirmed
2021-07-15 14:57 Vortrex Assigned To => Vortrex
2021-07-15 14:57 Vortrex Status confirmed => resolved
2021-07-15 14:57 Vortrex Note Added: 0000210
2021-07-15 14:57 Vortrex Assigned To Vortrex =>
2021-07-15 14:57 Vortrex Game Version gta3 1.1 =>